# Install libraries
for  slib  in  $( find bin/boost/libs -name "*.so.*" -a \
      -path "*/release/*" -a ! -name "*gcc-mt-*" ) ; do
  tlib=${slib##*/}
  tlib=${INSTALL_ROOT}/usr/lib/${tlib/-gcc-*.so/.so}
  install  -m 755  $slib  $tlib  &&
  ln  -s  $tlib  ${tlib%%so.*}so
done  &&

# Install headers
cp  -r  boost  /usr/include/boost
